@media only screen and (max-width: 1919px) {
    header .right {
        min-width: inherit;
    }

    header {
        padding: 13px 20px 19px;
    }
    header a.logo {
        width: 120px;
        margin-right: 20px;
    }
    header nav {
        padding-right: 30px;
    }
    header nav li {
        font-size: 16px;
    }
    header .right {
        max-width: 310px;
    }
    header .right span {
        font-size: 13px;
    }
    footer .top .centering {
        max-width: 870px;
    }
    footer .address {
        padding-right: 180px;
        padding-left: 15px;
    }
    footer a.logo {
        width: 100px;
    }
    footer .contact {
        max-width: 415px;
        margin: 0 20px;
    }
    footer .contact span {
        font-size: 17px;
    }
    footer address {
        font-size: 14px;
    }
    footer img.trip {
        right: 15px;
    }
    header nav li ul {
        top: 81px;
    }
}
@media only screen and (max-width: 1599px) {
    header a.logo {
        margin-right: 10px;
    }
    header nav {
        padding-right: 20px;
    }
    header nav li {
        font-size: 13px;
        line-height: 18px;
    }
    header .button {
        min-width: 110px;
        font-size: 14px;
    }
    header .right a {
        font-size: 16px;
        line-height: 20px;
    }
    header .right span {
        display: none;
    }
    header .right {
        padding: 26px 0 0 0;
    }
    header.fixed .right {
        padding-top: 12px;
    }
    .banner_sec img.logo {
        bottom: 8%;
    }
    .enquiry_sec .centering {
        max-width: 1170px;
    }
    .detail_sec {
        height: 600px;
    }
    footer .family {
        display: none;
    }
    #banner-part .right_gallery {
        padding-top: 95px;
    }
    header nav {
        padding-top: 7px;
        padding-left: 18px;
    }
    header .button + .button {
        margin-right: 0;
    }
    header .button {
        margin-top: 10px;
    }
    header.fixed .button {
        margin-top: 10px;
    }
    header.fixed nav {
        padding-top: 17px;
    }
    header nav li ul {
        top: 66px;
    }
    header.fixed nav li ul {
        top: 45px;
    }
}

@media only screen and (max-width: 1360px) {
    header .button {
        min-width: 100px;
        font-size: 13px;
    }
    header nav li {
        margin: 0 4px;
    }
    header .right {
        position: absolute;
        top: 5px;
        right: 20px;
        padding: 0;
    }

    header.fixed .buttons {
        float: left;
    }
    header.fixed nav,
    header.fixed .button {
    }
    header.fixed .right {
        top: 10px;
        padding: 0;
    }
    header.fixed nav {
        padding-right: 250px;
    }
    header {
        text-align: right;
    }
    header a.logo {
        float: left;
    }
    header nav {
        float: right;
        padding-top: 30px ;
        padding-right: 0;
        padding-left: 0;
        text-align: left;
    }

    header .buttons {
        position: absolute;
        top: 7px;
        right: 150px;
    }
    header.fixed .buttons {
        top: 20px;
    }
    header .buttons .button {
        margin-top: 0;
    }
    header {
        padding: 10px 15px 10px;
    }
    header .right {
        top: 12px;
    }
    header nav li ul {
        top: 48px;
    }
    header.fixed .right {
        top: 24px;
    }

    #menu-item-129 .sub-container.mega {
        left: -400px !important;
    }
}

@media only screen and (max-width: 1239px) {
    .centering {
        padding: 0 15px;
    }
    .enquiry_sec .row {
        margin: 0 -10px;
    }
    .enquiry_sec .col2.main,
    .enquiry_sec .col2 {
        padding: 0 10px;
    }
    .enquiry_sec .text {
        min-height: 90px;
        margin: 0 10px;
        padding: 20px;
    }
    .enquiry_sec input[type='checkbox'] + label {
        font-size: 12px;
        line-height: 14px;
    }

    .inner_float_right {
        float: none;
        max-width: 620px;
        margin-bottom: 30px;
    }


    .vip_sec .logo {
        margin-right: 50px;
    }
    h2 {
        font-size: 27px;
        line-height: 31px;
    }
    .detail_sec .list {
        padding: 0;
    }



    .vip_sec .col3 {
        display: none;
    }
}

@media only screen and (max-height: 809px) {
    #banner-part .right_gallery h3 a {
        display: block;
        font-size: 13px;
        line-height: 15px;
    }
    #banner-part .right_gallery h3 {
        padding: 5px 0;
    }
    #banner-part .right_gallery li {
        padding-bottom: 10px;
    }
    #banner-part .right_gallery a.button {
        font-size: 14px;
        line-height: 25px;
    }
}




@media only screen and (max-width: 1023px) {
    .rev_slider {
        height: 350px !important;
    }
    .rev_slider_wrapper {
        height: 350px !important;
    }
    .forcefullwidth_wrapper_tp_banner {
        height: 350px !important;
    }

    .enquiry_sec h5 {
        font-size: 15px;
        line-height: 18px;
    }
    .enquiry_sec .col2 {
        padding: 0 5px;
    }
    .enquiry_sec .row {
        margin: 0 -5px;
    }
    .enquiry_sec .half {
        width: 100%;
    }
    .enquiry_sec .text {
        min-height: 143px;
    }
    .enquiry_sec .text {
        margin: 0 5px;
    }
    .enquiry_sec h5 {
        min-height: 62px;
        margin: 0 30px;
        padding-bottom: 25px;
    }

    .vip_sec h1 {
        font-size: 25px;
        line-height: 30px;
    }

    header nav {
        float: right;
        padding-top: 30px ;
        padding-right: 0;
        padding-left: 0;
    }
    header .buttons {
        position: absolute;
        top: 7px;
        right: 150px;
    }
    header .buttons .button {
        margin-top: 0;
    }
    header {
        padding: 10px 15px 10px;
    }
    header .right {
        top: 12px;
    }
    header.fixed .right {
        padding-top: 0;
    }
    header.fixed nav {
        float: right;
        padding: 37px 0 0 0;
    }
    header.fixed nav li {
        padding-bottom: 0;
    }
    .vip_sec .col1 {
        display: none;
    }
    h2 {
        font-size: 24px;
        line-height: 28px;
    }
    .vip_sec {
        padding: 30px 0;
    }
    .detail_sec {
        height: 500px;
    }
    .apartment_sec .text {
        padding: 20px 15px;
    }
    .apartment_sec h2 {
        font-size: 20px;
        line-height: 24px;
    }
    footer .top .centering {
        padding-top: 50px;
    }
    footer .testimonial p::after,
    footer .testimonial p::before {
        margin: 5px 10px;
    }
    footer .testimonial p {
        font-size: 24px;
        line-height: 28px;
    }
    footer img.trip {
        width: 100px;
    }
    footer .address {
        padding-right: 130px;
    }
    footer a.logo {
        float: left;
    }
    footer .contact {
        float: left;
        max-width: 365px;
        margin: 10px 15px 0;
    }
    footer .contact span {
        font-size: 14px;
        line-height: 18px;
    }
    footer .contact span {
        font-size: 14px;
        line-height: 18px;
    }
    footer .social li {
        margin-top: 10px;
    }
    footer .menu li {
        font-size: 13px;
        line-height: 17px;
    }

    footer .menu {
        padding: 5px 0;
    }
    footer .top .centering {
        min-height: 270px;
    }
    .enquiry_sec {
        padding: 30px 0;
    }
    #banner-part .right_gallery {
        position: static;
        overflow: hidden;
        width: 100%;
        padding-top: 0;
    }
    .tparrows.tp-rightarrow {
        right: 0 !important;
        left: auto !important;
    }
    .tparrows {
        margin: 10px !important;
        transform: none !important;
    }
    .tparrows.tp-leftarrow {
        -webkit-transform: rotate(180deg) !important;
        -ms-transform: rotate(180deg) !important;
        transform: rotate(180deg) !important;
    }
    #banner-part .right_gallery li {
        float: left;
        width: 33.33%;
        padding: 0;
        border-right: 1px solid #fff;
        border-left: 1px solid #fff;
    }
    #banner-part .right_gallery ul {
    }
    header nav li ul {
        top: 48px;
    }
    header nav li ul:before {
        top: -20px;
        height: 20px;
    }
    header.fixed nav li ul {
        top: 29px;
    }
    header.fixed nav li ul:before {
        top: -12px;
        height: 12px;
    }
    header.fixed .right {
        top: 10px;
    }
    header.fixed .buttons {
        top: 7px;
    }

    header {
        position: fixed;
        top: 0;
        background: rgba(0,59,96,1.0);
    }
    #banner-part {
        margin-top: 88px;
    }
}

@media only screen and (max-width: 767px) {
    .vip_sec .col1 {
        width: 100%;
        min-height: 100px;
    }
    .vip_sec .col2 {
        width: 100%;
    }
    .vip_sec .col3 {
        width: 100%;
        min-height: 100px;
    }
    .vip_sec .textwidget {
        margin-bottom: 15px;
        text-align: left;
    }


    .mm-menu {
        background: rgba(0,59,96,1);
    }
    .mm-opened #wrapper {
        -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.4);
        box-shadow: 0 0 10px rgba(0,0,0,0.4);

        -ms-box-shadow: 0 0 10px rgba(0,0,0,0.4);
    }
    .mm-opened a.close {
        display: block;
    }
    .mm-opened header .right {
        opacity: 0;
    }
    #back-to-top {
        display: block;
    }
    #banner-part .tparrows {
        display: none;
    }

    a.close {
        position: absolute;
        z-index: 8888;
        top: 9px;
        left: 15px;
        width: 50px;
        height: 20px;
        font-size: 0;
    }
    a.close:before,
    a.close:after {
        display: block;
        position: absolute;
        top: 9px;
        left: 4px;
        width: 30px;
        height: 3px;
        content: '';
        -webkit-transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
        -ms-transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
        transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
        background: #fff;
    }
    a.close:after {
        -webkit-transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
        -ms-transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
        transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    }

    a.mobilemenu {
        display: block;
        position: absolute;
        top: 4px;
        right: 15px;
        overflow: hidden;
        width: 82px;
        height: 30px;
        padding: 0 35px 0 0;
        font-family: 'PT Sans', sans-serif;
        font-size: 16px;
        line-height: 32px;
        color: #fff;
        text-transform: uppercase;
    }
    .mobilemenu span {
        display: block;
        position: absolute;
        top: 15px;
        right: 0;
        width: 30px;
        height: 3px;
        -webkit-transition: -webkit-transform 0.3s;
        transition: transform 0.3s;
        background: #fff;
    }
    .mobilemenu span:before {
        top: -10px;
        transition-property: top,transform;
    }
    .mobilemenu span:after,
    .mobilemenu span:before {
        display: block;
        position: absolute;
        left: 0;
        width: 100%;
        height: 3px;
        content: '';
        transition-duration: 0.3s,0.3s;
        background-color: #fff;
    }
    .mobilemenu span:after {
        bottom: -10px;
        transition-property: bottom,transform;
    }

    .mm-menu .mm-navbar > *,
    .mm-menu .mm-navbar a,
    .mm-listview > li > a,
    .mm-listview > li > span {
        text-transform: uppercase;
    }
    .mm-menu .mm-navbar .mm-btn::before,
    .mm-menu .mm-navbar .mm-btn::after,
    .mm-menu .mm-listview > li .mm-prev::before,
    .mm-menu .mm-listview > li .mm-next::after,
    .mm-menu .mm-listview > li .mm-arrow::after,
    .mm-menu .mm-listview > li .mm-prev::after,
    .mm-menu .mm-listview > li .mm-next::before {
        border-color: rgba(255,255,255,0.5);
    }
    .mm-listview > li.button > a {
        background: #35c2de;
    }

    .enquiry_sec .col2.main {
        float: none;
        width: 100%;
        padding: 0;
    }
    .enquiry_sec .seperator {
        display: none;
    }
    .enquiry_sec .seperator + .col2.main {
        margin-top: 20px;
    }
    .enquiry_sec {
        padding: 20px 0;
    }
    .enquiry_sec h5 {
        padding-bottom: 20px;
    }
    .enquiry_sec .text {
        min-height: inherit;
    }
    .enquiry_sec .main-row {
        margin: 0;
    }
    .enquiry_sec .half {
        width: 47.5%;
    }
    .enquiry_sec h5 {
        min-height: inherit;
        margin: 0 0;
    }
    .enquiry_sec .separator {
        display: block;
        position: relative;
        top: auto;
        left: auto;
        margin: 20px auto;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }
    .enquiry_sec .separator:after,
    .enquiry_sec .separator:before {
        position: absolute;
        top: 50%;
        left: -1000px;
        width: 1000px;
        height: 1px;
        content: '';
        background: #d6cfbf;
    }
    .enquiry_sec .separator:after {
        right: -1000px;
        left: auto;
    }
    .enquiry_sec {
        overflow: hidden;
    }
    .enquiry_sec h2 {
        margin: 0;
    }
    .enquiry_sec .col2 + .separator + .col2 h2 {
        margin-left: 0;
    }

    header nav {
        display: none;
    }
    header .buttons {
        display: none;
    }
    header .right {
        top: 9px;
        right: auto;
        left: 15px;
    }
    header:before {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 40px;
        content: '';
        background: rgba(0,59,96,0.9);
    }
    header a.logo {
        position: absolute;
        bottom: 10px;
        left: 50%;
        width: 95px;
        margin: 0;
        -webkit-transform: translate(-50%,0);
        -ms-transform: translate(-50%,0);
        transform: translate(-50%,0);
    }
    header {
        min-height: 105px;
        background: rgba(0,59,96,0.8);
    }

    header {
        position: fixed;
        top: 0;
        background: rgba(0,59,96,1.0);
    }
    #banner-part {
        margin-top: 105px;
    }


    .vip_sec .logo {
        margin: auto;
    }
    .vip_sec .right {
        width: 100%;
        max-width: 100%;
        padding: 15px 0 0 0;
    }
    .detail_sec.facility .text,
    .detail_sec .text {
        max-width: 100%;
        padding: 10px;
    }
    .detail_sec {
        display: block;
        height: auto;
        padding: 10px;
    }
    .detail_sec h3 {
        font-size: 21px;
        line-height: 25px;
    }
    .detail_sec p {
        padding-bottom: 10px;
    }
    html,
    body {
        font-size: 16px;
        line-height: 22px;
    }
    .vip_sec {
        padding: 20px 0;
    }
    footer .address {
        position: relative;
        bottom: auto;
        left: auto;
    }
    footer .top .centering {
        min-height: inherit;
        padding: 20px 0 0;
    }
    footer .menu {
        width: 100%;
    }
    footer .testimonial p {
        display: inline-block;
        font-size: 22px;
        line-height: 26px;
        vertical-align: top;
    }
    footer .testimonial {
        display: block;
        margin: 0 15px 15px;
        padding: 15px;
    }
    footer .testimonial p::after {
        margin-right: 0;
    }
    footer .testimonial p::before {
        margin-left: 0;
    }
    footer .address {
        padding: 20px 10px;
        text-align: center;
    }
    footer a.logo {
        display: block;
        float: none;
        margin: auto;
    }
    footer .contact {
        display: block;
        float: none;
        width: auto;
        max-width: 100%;
        margin: 10px 0 0 0;
    }
    footer .social {
        display: block;
    }
    footer img.trip {
        position: static;
        margin: 15px auto 0;
    }
    footer .menu {
        display: none;
    }
    .detail_sec .gallery li span.title {
        font-size: 12px;
        line-height: 16px;
    }
    .detail_sec.facility {
        padding-right: 10px;
    }
    .detail_sec .gallery li {
        padding: 5px 5px 0;
    }
    .detail_sec .gallery {
        margin: 0 -5px;
        padding-bottom: 25px;
    }
    #banner-part .right_gallery h3,
    #banner-part .right_gallery h3 a {
        font-size: 13px;
        line-height: 18px;
    }
    #banner-part .right_gallery a.button {
        font-size: 12px;
    }
}

@media only screen and (max-width: 639px) {
    .vip_sec li {
        font-size: 13px;
        line-height: 17px;
    }
    .apartment_sec li {
        display: block;
        width: 100%;
        border: 0;
        border-bottom: 1px solid #fff;
    }
    .apartment_sec ul {
        display: block;
    }
    .banner_sec img.logo {
        bottom: 5%;
        width: 90px;
        margin-left: 0;
    }
    #banner-part .right_gallery ul {
        display: table;
    }
    #banner-part .right_gallery li {
        display: table-cell;
        position: relative;
        float: none;
        padding-bottom: 40px;
        vertical-align: top;
    }
    #banner-part .right_gallery a.button {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
    }


    .page-gallery {
        padding: 0;
    }
    .specialitemlist {
        padding: 30px 10px 0 10px;
    }
}

@media only screen and (max-width: 479px) {
    .enquiry_sec .col2 {
        width: 100%;
    }
    .enquiry_sec .fs-dropdown-selected,
    .enquiry_sec input[type='email'],
    .enquiry_sec input[type='text'],
    textarea {
        margin-bottom: 10px;
    }
    .enquiry_sec input[type='checkbox'] + label {
        margin-bottom: 10px;
    }
    .enquiry_sec .text {
        margin-top: 10px;
    }
    .enquiry_sec .mob-check {
        display: block;
    }
    .enquiry_sec .main-check {
        display: none;
    }

    h2 {
        font-size: 22px;
        line-height: 26px;
    }
    .vip_sec ul {
        column-count: 1;
        -moz-column-count: 1;
        -webkit-column-count: 1;
        -ms-column-count: 1;
    }
    .detail_sec .gallery li {
        width: 50%;
    }
    .detail_sec .list {
        column-gap: 0;
        -moz-column-gap: 0;
        -webkit-column-gap: 0;
        -ms-column-gap: 0;
        column-count: 1;
        -moz-column-count: 1;
        -webkit-column-count: 1;
        -ms-column-count: 1;
    }
    footer .contact span {
        font-size: 12px;
        line-height: 16px;
    }
    footer span.separator {
        margin: 0 5px;
    }
    .banner_sec img.banner {
        width: auto;
        max-width: none;
        height: 153px;
    }
    footer .testimonial p {
        font-size: 18px;
        line-height: 22px;
    }
    #banner-part .right_gallery ul {
        display: block;
    }
    #banner-part .right_gallery li {
        display: block;
        width: 100%;
        padding-bottom: 15px;
    }
    #banner-part .right_gallery li a.button {
        position: static;
    }
    #banner-part .right_gallery li:last-child {
        padding-bottom: 0;
    }
}




@media only screen and (min-width: 768px) {
    .mm-menu.mm-current {
        display: none !important;
    }
    html.mm-opening .mm-slideout {
        -webkit-transform: translate(0px, 0px) !important;
        transform: translate(0px, 0px) !important;
    }
    html.mm-opened {
        overflow: visible !important;
    }
    html.mm-opened body {
        overflow: visible !important;
    }
    #mm-blocker {
        display: none !important;
    }
}
